@font-face {
  font-family: "Pyidaungsu";
  src: url("../fonts/Pyidaungsu/Pyidaungsu.woff") format("woff"),
    url("../fonts/Pyidaungsu/Pyidaungsu.ttf") format("truetype"),
    url("../fonts/Pyidaungsu/Pyidaungsu.svg#Pyidaungsu") format("svg");
}
/*......................go top button......................*/
.scrollTop {
  text-decoration: none;
  cursor: pointer;
  position: fixed;
  bottom: 50px;
  right: 20px;
  width: 40px;
  height: 40px;
  display: none;
  z-index: 100;
  font-size: 24px;
  text-align: center;
  justify-content: center;
  align-items: center;
}
/* font-family: "Noto Sans Myanmar", sans-serif; */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "PT Sans", "Noto Sans Myanmar";
}
body {
  font-family: "PT Sans", "Noto Sans Myanmar";
}
h3 {
  font-size: 22px !important;
  line-height: 33px;
}
h5 {
  font-size: 14px;
  margin-top: 5px;
}
p {
  line-height: 30px;
  text-align: justify;
  margin-top: 5px;
  font-size: 16px;
  font-weight: 600;
  font-style: normal;
}
li {
  font-size: 15px;
  line-height: 28px;
  font-style: normal;
  font-family: inherit;
  font-size: 16px;
  font-weight: 600;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  color: #024e8c;
}

a {
  color: inherit;
}
.inner-page {
  padding: 50px 0px 75px 0px;
}

.header {
  background-color: white;
  box-shadow: 0 3px 7px rgb(0 0 0 / 5%);
}
.header .header-menu {
  display: flex;
  align-items: center;
}
.header .header-menu .logo {
  display: flex;
  padding: 15px 0px;
  align-items: flex-end;
}
.header .header-menu .logo img {
  margin-bottom: -8px;
}
.header .header-menu h3 {
  color: #333333;
  font-family: "PT Sans";
  font-size: 28px !important;
  font-weight: bold !important;
  font-style: italic;
  letter-spacing: normal;
}
.navbar-default .navbar-collapse {
  padding: 0px 10px;
}
.header .header-menu .contact {
  display: flex;
  justify-content: right;
}
.header .header-menu .contact h5 {
  padding-left: 40px;
  font-weight: 600;
  color: #333;
}
.header .menu-section {
  background-color: #024e8c;
}
.dropdown button {
  font-size: 16px;
  font-weight: bold;
  padding-top: 15px;
  outline: none;
  border: none;
  background-color: #024e8c;
  padding-bottom: 15px;
  font-family: "PT Sans", sans-serif;
}
.dropdown button:hover {
  background-color: #024e8c !important;
}
.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover {
  outline: none;
  background-color: #024e8c !important;
}
.btn-primary.active,
.btn-primary:active,
.open > .dropdown-toggle.btn-primary {
  outline: none;
  background-color: #024e8c !important;
}
.navbar {
  margin-top: 0px;
  margin-bottom: 0px;
  background-color: #024e8c;
  border-style: none;
}
.navbar-default .navbar-toggle {
  z-index: 9999;
}
.navbar-default .navbar-nav > li > .home-link {
  padding-left: 0px;
}
.navbar-default .navbar-nav > li > a {
  color: white;
  font-family: "PT Sans", sans-serif;
  font-style: normal;
  padding-right: 25px;
  padding-left: 25px;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.64px;
  line-height: normal;
  text-align: left;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #efb703;
  background-color: #024e8c;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #efb703;
  background-color: #024e8c;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:visited,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #efb703;
  background-color: #024e8c;
}
.navbar-nav > li > .dropdown-menu {
  padding: 0px;
  background-color: #ddd;
}
.navbar-nav > li > .dropdown-menu a {
  outline: 0;
  font-weight: bold;
  padding: 10px 15px;
  color: #01559b;
}
.navbar-nav > li > .dropdown-menu a:hover {
  color: white !important;
  background-color: #01559b;
  outline: 0;
  font-weight: bold;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
  color: white !important;
  background-color: #01559b;
  outline: 0;
  font-weight: bold;
}
.navbar-nav > li > .dropdown-menu a {
  font-size: 15px;
}
.home-page {
  padding-top: 0px !important;
}
.home-page h3 {
  font-size: 28px;
}
.home-page h4 {
  font-size: 21px;
}
.carousel-caption-lip {
  margin-top: -218.5px;
  padding-bottom: 92.8px;
}
.carousel-caption-lip .col-md-6 {
  color: white;
}
.carousel-caption-lip h1 {
  color: #0ea95d;
  margin: 0px;
  font-size: 48px;
  letter-spacing: 5px;
}
.carousel-indicators li {
  display: none;
}
.carousel-caption-lip #dis {
  font-weight: bolder;
  color: white;
  letter-spacing: 1px;
  font-family: "Archivo Black", sans-serif;
}
.carousel-inner > .item > a > img,
.carousel-inner > .item > img,
.img-responsive,
.thumbnail a > img,
.thumbnail > img {
  width: 100%;
}
.home-page-sub-section {
  margin-top: 70px;
}
.member-section h3 {
  color: #333;
}
.member-section .join-btn {
  color: #efb703;
  text-decoration: underline;
}
.member-section .member-card {
  padding-top: 15px;
}
.member-section .member-card h4 {
  color: #333333;
  font-family: "PT Sans";
  font-size: 21px;
  font-weight: bold;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  text-align: center;
  line-height: normal;
  padding: 30px 15px;
}
.member-section .middle-card {
  border-left: 1px solid rgba(225, 225, 225, 0.7);
  border-right: 1px solid rgba(225, 225, 225, 0.7);
}
.home-page .about-section {
  padding: 70px 0px;
  margin-top: 40px;
  background-color: #f7f7f7;
}
.home-page .about-section .d-flex {
  display: flex;
  align-items: center;
}
.home-page .about-section h3,
.home-page .about-section h4,
.home-page .about-section ul {
  color: #333;
}
.home-page .about-section p {
  margin-top: 15px;
  font-size: 16px;
  line-height: 30px;
  text-align: left;
  display: flex;
}
.home-page h3 {
  font-weight: 600 !important;
  font-size: 24px !important;
}
.home-page .about-section h3 {
  font-family: "PT Sans", "Pyidaungsu";
  margin-bottom: 40px;
  line-height: 30px;
}
.home-page .about-section h4 {
  margin-bottom: 30px;
  font-style: italic;
  font-weight: 400;
}
.home-page .about-section .first-image {
  width: 70%;
  z-index: -1;
}
.home-page .about-section .second-image {
  width: 70%;
  float: right;
  margin-top: -80px;
  z-index: 1;
  position: relative;
}
.home-page .about-section p::before {
  display: none;
  content: "\2714";
  margin-right: 20px;
  font-size: 17px;
  font-weight: bold;
  color: #01559b;
}
.home-page .latest-news .blog {
  margin-top: 30px;
  margin-top: 0px;
}
.home-page .latest-news .no-padding {
  padding: 0px;
}
.home-page .latest-news .blog .blog-info {
  padding: 20px 0px;
}
.home-page .latest-news .blog .blog-info a {
  text-decoration: none;
}
.home-page .latest-news h3 {
  color: #333;
}
.home-page .latest-news h5 {
  font-size: 17px;
  margin-bottom: 20px;
  line-height: 24px;
}
.home-page .latest-news .blog .blog-footer .read-more-btn {
  padding: 10px 15px;
  color: #333;
  font-weight: bold;
  border: 1px solid #333;
}
.home-page .latest-news .blog .blog-footer .read-more-btn:hover {
  text-decoration: none;
  background-color: #efb703;
  color: white;
  border: 1px solid white;
  transition: 500ms linear;
}
.home-page .latest-news .blog .blog-footer {
  margin-top: 30px;
}
.home-page .latest-news .text-gray {
  color: #333333e5;
  font-family: "Alice", serif;
}
.home-page .latest-news .news {
  margin-top: 50px;
}
.home-page .newsletter {
  background-image: url("/images/bg-img.png");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat, repeat;
  background-blend-mode: lighten;
  opacity: 100%;
}
.home-page .newsletter h3 {
  color: white;
}
.home-page .newsletter p {
  color: white;
}
.home-page .newsletter .d-flex {
  display: flex;
  align-items: center;
  padding: 40px 0px;
}
.home-page .search-box form {
  display: flex;
}
.home-page .search-box input[type="text"] {
  font-size: 17px;
  border: none;
  outline: none;
  padding: 10px 15px;
  background: none;
  border: 1px solid white;
}
.home-page .search-box input::-webkit-input-placeholder {
  color: white;
  font-size: 15px;
}
.home-page .search-box {
  margin-top: 20px;
}

.home-page .search-box button {
  padding: 11px 15px;
  background: white;
  color: #efb703;
  font-size: 15px;
  border: 1px solid #fff;
  cursor: pointer;
}
.home-page .search-box button:hover {
  transition: 500ms linear;
  background-color: #efb703;
  color: white;
}
.home-page .laws h3 {
  color: #333;
  margin-bottom: 30px;
}
.home-page .laws p {
  margin-bottom: 60px;
}
.home-page .laws .law-pdf .d-flex {
  display: flex;
  align-items: center;
  padding: 20px 20px 0px 20px;
}
.home-page .laws .pdf {
  margin-bottom: 40px;
}
.home-page .laws .law-pdf .pdf {
  box-shadow: 0 1px 3px #ddd;
}
.home-page .laws .law-pdf .d-flex img {
  flex: 0;
}
.home-page .laws .law-pdf .d-flex h5 {
  color: #333;
  line-height: 24px;
  font-size: 17px;
}
.home-page .laws .law-pdf .pdf-download {
  text-align: right;
}
.home-page .laws .law-pdf .pdf-download i {
  padding: 15px 10px 9px 15px;
  font-size: 17px;
  color: white;
  background-color: #01559b;
  border-top-left-radius: 25px;
}
footer {
  padding: 50px 0px 10px 0px;
  background-color: #024e8c;
}
footer .footer {
  color: #eee;
  margin-bottom: 25px;
}
footer h4 {
  color: #eee;
  margin-bottom: 25px;
  font-size: 20px;
}
footer p {
  color: #eee;
  text-align: center;
  font-weight: normal;
}
footer .copy p {
  margin-top: 0px;
  margin-bottom: 5px;
  letter-spacing: 1px;
  font-size: 13px;
}
footer .contact-address {
  text-align: left;
  padding-left: 50px;
  display: flex;
}
footer .contact-address a:hover {
  color: #fff;
}
footer .contact-address i {
  margin-right: 15px;
  margin-top: 10px;
}
footer hr {
  margin-top: 15px;
  margin-bottom: 15px;
  border-color: #0161afe3;
}
footer .footer .icon i {
  color: #eee;
  font-size: 20px;
  padding: 10px 8px;
}
footer .copy a,
footer .copy a:hover {
  color: #efb703;
}
footer .copy span {
  color: #efb703;
}
.contact-info .contact-data p {
  text-align: left !important;
}
#messenger-icon img {
  width: 40px;
  height: auto;
  position: absolute;
  top: -25px;
}
#messenger-icon .com-logo img {
  padding: 1px 8px 8px 8px;
  border-radius: 20px;
  width: 45px;
  background: white;
}
#messenger-icon .messenger img:hover {
  width: 48px;
  transition: 500ms linear;
}
#messenger-icon .messenger img {
  right: 15px;
}

/* members page  */

.members-page {
  padding: 100px 0px;
}

.members-page .title-box {
  margin-bottom: 50px;
}

.members-page .title-box h2 {
  margin-bottom: 20px;
}

.members-page .table-wrapper {
  overflow-x: auto;
  margin-bottom: 30px;
}

.members-page .table-wrapper .table {
  min-width: 700px;
  margin-bottom: 0px;
}


.members-page .table > thead {
  border-top: 1px solid #dee2e6;
}

.members-page .table > thead > tr > th {
  background-color: #024e8c;
  color: #fff;
}

.members-page .table > thead > tr > th,
.members-page .table > tbody > tr > td {
  vertical-align: middle !important;
  border: 1px solid #dee2e6;
}

.members-page .pagination-wrapper {
  display: flex;
  justify-content: end;
}

.members-page .table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #bbebf5;
}

/* ---laws and regulations page--- */

.laws-and-regulation-page .pdf {
  border-radius: 3px;
  padding: 40px 15px 30px 15px;
  box-shadow: 0px 0px 3px #ddd;
  background-color: rgba(238, 238, 238, 0.336);
  margin-top: 30px;
}
.laws-and-regulation-page .pdf .fa-file-pdf {
  font-size: 60px;
  color: #01559b;
}
.laws-and-regulation-page .pdf h5 {
  font-size: 18px;
  color: #024e8c;
  margin-top: 20px;
  margin-bottom: 30px;
  min-height: 90px;
  line-height: 30px;
}
.laws-and-regulation-page .pdf p {
  text-align: center;
}
.laws-and-regulation-page .pdf .pdf-download a {
  background-color: #efb703;
  color: white;
  padding: 8px 20px;
  border-radius: 20px;
}
.laws-and-regulation-page .pdf .pdf-download a:hover {
  background-color: #ddd;
  color: #01559b;
  transition: 500ms linear;
  text-decoration: none;
}
.laws-and-regulation-page .pdf-section {
  padding-top: 20px;
}
.about-chamber-page .about-section {
  margin-top: 75px;
}
.about-chamber-page h3 {
  margin-bottom: 30px;
}
.about-chamber-page .d-flex {
  display: flex;
  align-items: center;
}
.h3-style {
  margin-bottom: 30px;
}
.h3-style::before {
  display: inline-block;
  height: 1px;
  content: "";
  margin-right: 15px;
  background-color: #01559b;
  box-shadow: 0 0 2px #01559b;
  width: 18.5%;
}
.h3-style::after {
  display: inline-block;
  height: 1px;
  content: "";
  margin-left: 15px;
  background-color: #01559b;
  box-shadow: 0 0 2px #01559b;
  width: 18.5%;
}
.objective-title::before {
  width: 37%;
}
.objective-title::after {
  width: 37%;
}

.objective-heading {
  background: #ffffff;
  color: #01559b;
  position: relative;
  width: 32%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  text-align: center;
}
.objective-title-hr {
  margin-top: -40px;
  margin-bottom: 40px;
  border: 1px solid #01569bd8;
  box-shadow: 0px 0px 3px #01559ba1;
}
.about-chamber-page .about-section p {
  padding-left: 0px;
}
.about-chamber-page .purpose-section {
  background-color: #024e8cd5;
  padding: 80px 0px;
}
.about-chamber-page .purpose-section .bg-white {
  background-color: white;
  width: 80%;
  margin: auto;
}
.about-chamber-page .purpose-section h3 {
  background: #ffffff;
  color: #01559b;
  position: relative;
  width: 22%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
  text-align: center;
}
.about-chamber-page .purpose-section .wrapper {
  margin-top: -33px;
  border: 1px solid #01559b;
  box-shadow: 0 0 5px #01559b;
  margin-bottom: 40px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 45px;
  padding: 30px 30px 20px 0px;
}
.about-chamber-page .about-section ol {
  line-height: 25px;
  text-align: justify;
  list-style-type: Myanmar;
  margin-left: 0px;
}
.about-chamber-page .about-section ol li {
  margin-top: 10px;
  margin-right: 20px;
  display: flex;
}
.about-chamber-page .about-section li:nth-child(1):before {
  content: "(\1000)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(2):before {
  content: "(\1001)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(3):before {
  content: "(\1002)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(4):before {
  content: "(\1003)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(5):before {
  content: "(\1004)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(6):before {
  content: "(\1005)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(7):before {
  content: "(\1006)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(8):before {
  content: "(\1007)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(9):before {
  content: "(\1008)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(10):before {
  content: "(\100A)";
  margin-right: 20px;
}
.about-chamber-page .about-section li:nth-child(11):before {
  content: "(\100B)";
  margin-right: 20px;
}

.about-chamber-page img {
  box-shadow: 0 0 5px #676868;
}
.about-chamber-page .basic-section ol {
  padding-left: 15px;
}

/* ---contact-us---------- */
.contact-us-page .btn-sub {
  padding: 8px 32px;
  font-size: 15px;
  background-color: #efb703;
  border-radius: 40px;
  color: white;
  outline: none;
  margin-top: 20px;
}
.contact-us-page .contact-detail .d-flex .fa-solid {
  min-width: 55px;
}
.contact-us-page .contact-section {
  margin-top: 50px;
}
.contact-us-page .btn-sub:hover {
  background-color: #eee;
  color: #024e8c;
  transition: 500ms linear;
}
.contact-us-page .form-group {
  margin: 0px;
  margin-bottom: 5px;
}
.contact-us-page .form-control {
  background: rgb(239, 241, 239);
  margin-bottom: 5px;
  border-radius: 0px;
}
.contact-us-page .location-map {
  margin-bottom: 50px;
}
.contact-us-page .contact-detail .d-flex {
  display: flex;
  align-items: center;
  margin-top: 5px;
}
.contact-us-page .contact-detail .d-flex .fa-solid {
  width: 50px;
  font-size: 20px;
}

/* ----news---- */
.csr-news-page h4 {
  color: black;
  font-weight: 600;
  line-height: 30px;
  font-family: "PT Sans", sans-serif;
  text-align: justify;
  margin-bottom: 15px;
  margin-top: 20px;
  font-size: 16px;
}
.csr-news-page .csr-or-news-blog {
  margin-top: 50px;
}
.csr-news-page .first-blog {
  margin-top: 10px;
}
.csr-news-page .csr-or-news-blog i {
  font-size: 30px;
  text-align: center;
  background: white;
  padding: 0px 30px;
  color: #01559b;
}
.csr-news-page .csr-or-news-blog hr {
  margin-top: -18px;
  border: 1px solid #01559b;
  margin-bottom: 30px;
}
.csr-news-page .csr-or-news-blog img {
  box-shadow: 0 0 5px #676868;
}
/* --------------committee------------ */
.h3-style-1::after {
  display: inline-block;
  height: 1px;
  content: "";
  margin-left: 15px;
  background-color: #01559b;
  box-shadow: 0 0 2px #01559b;
  width: 12.1%;
}
.h3-style-1::before {
  display: inline-block;
  height: 1px;
  content: "";
  margin-right: 15px;
  background-color: #01559b;
  box-shadow: 0 0 2px #01559b;
  width: 12.1%;
}
.committee-page .about-committee-text {
  margin-top: 20px;
  padding: 0px 100px;
  line-height: 30px;
}
.committee-page .section-margin {
  margin-top: 50px;
}
.committee-page .section-margin h3 {
  margin-bottom: 40px;
}

.committee-page .section-margin .position .table > tbody > tr > td,
.committee-page .section-margin .position .table > tbody > tr > th,
.committee-page .section-margin .position .table > tfoot > tr > td,
.committee-page .section-margin .position .table > tfoot > tr > th,
.committee-page .section-margin .position .table > thead > tr > td,
.committee-page .section-margin .position .table > thead > tr > th {
  padding: 12px 5px;
  line-height: 1.42857143;
  font-size: 15px;
  vertical-align: top;
  border-top: 0px;
  border-bottom: 1px solid #ddd;
  background-color: rgba(238, 238, 238, 0.336);
}
.committee-page .section-margin .position div {
  border: 1px solid #024e8c;
  border-bottom: 1px solid #024e8c;
}
.committee-page .section-margin .position .table {
  margin-bottom: 0px;
}
.committee-page .section-margin .position .heading {
  font-weight: bold;
  font-size: 16px;
  color: white;
  background-color: #024e8c;
}
.committee-page .section-margin .position .heading td {
  padding: 15px 15px !important;
}
.committee-page .committee-member ol {
  line-height: 25px;
  text-align: justify;
  list-style-type: Myanmar;
  margin-left: 0px;
}
.committee-page .committee-member ol li {
  margin-top: 10px;
  display: flex;
}
.committee-page .committee-member .committee li:nth-child(1):before {
  content: "(\1000)";
  margin-right: 20px;
}
.committee-page .committee-member .committee li:nth-child(2):before {
  content: "(\1001)";
  margin-right: 20px;
}
.committee-page .committee-member .committee li:nth-child(3):before {
  content: "(\1002)";
  margin-right: 20px;
}
.committee-page .committee-member .committee li:nth-child(4):before {
  content: "(\1003)";
  margin-right: 20px;
}
.committee-page .committee-member .committee li:nth-child(5):before {
  content: "(\1004)";
  margin-right: 20px;
}

.committee-page .table-borderless {
  border: none;
}
.committee-page .committee-member p {
  margin-bottom: 20px;
}
.first-sub-list {
  margin-top: 30px !important;
}
.committee-page .committee-member h5 {
  margin-top: 6px;
  font-size: 17px;
}
.committee-page .total-member {
  align-items: center;
  padding: 20px 0px 10px 0px;
  display: flex;
}
.committee-page .total-member .total-member-wrapper {
  padding: 40px 70px;
  background-color: rgba(238, 238, 238, 0.24);
  border: 1px solid #024e8c;
  box-shadow: 0 0 2px #617e96;
}
.committee-page .table-borderless > tbody > tr > td,
.committee-page .table-borderless > tbody > tr > th,
.committee-page .table-borderless > tfoot > tr > td,
.committee-page .table-borderless > tfoot > tr > th,
.committee-page .table-borderless > thead > tr > td,
.committee-page .table-borderless > thead > tr > th {
  border: none;
  font-weight: normal;
}
.committee-page .total-member .table-borderless .border-top {
  border-top: 2px solid #555;
}

.committee-page .first-sub-list .sub-list-1 li:nth-child(1):before {
  content: "(\1041)";
  margin-right: 20px;
}
.committee-page .first-sub-list .sub-list-1 li:nth-child(2):before {
  content: "(\1042)";
  margin-right: 20px;
}
.committee-page .first-sub-list .sub-list-2 li:nth-child(1):before {
  content: "(\1041 - \1000)";
  margin-right: 20px;
}
.committee-page .first-sub-list .sub-list-2 li:nth-child(2):before {
  content: "(\1041 - \1001)";
  margin-right: 20px;
}

.membership-page .icon {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.membership-page .icon img {
  flex: 0;
}
.membership-page h3 {
  margin-bottom: 40px;
  margin-top: 10px;
}
.membership-page .membership-befefit {
  line-height: 30px;
}
.membership-page .membership-section {
  margin-top: 60px;
}

.membership-page .membership-section ol li {
  margin-top: 10px;
  display: flex;
  text-align: justify;
  line-height: 25px;
}
.membership-page .membership-section .ka-list li:nth-child(1):before {
  content: "(\1000)";
  margin-right: 20px;
}
.membership-page .membership-section .ka-list li:nth-child(2):before {
  content: "(\1001)";
  margin-right: 20px;
}
.membership-page .membership-section .ka-list li:nth-child(3):before {
  content: "(\1002)";
  margin-right: 20px;
}
.membership-page .membership-section .ka-list li:nth-child(4):before {
  content: "(\1003)";
  margin-right: 20px;
}
.membership-page .membership-section .ka-list li:nth-child(5):before {
  content: "(\1004)";
  margin-right: 20px;
}
.membership-page .membership-section .ka-list li:nth-child(6):before {
  content: "(\1005)";
  margin-right: 20px;
}

.membership-page .membership-section .kha-list li:nth-child(1):before {
  content: "(\1001 - \1041)";
  min-width: 40px;
  margin-right: 20px;
}
.membership-page .membership-section .kha-list li:nth-child(2):before {
  content: "(\1001 - \1042)";
  margin-right: 20px;
  min-width: 40px;
}

.membership-page .membership-section .number-list li:nth-child(1):before {
  content: "(\1041)";
  margin-right: 20px;
}
.membership-page .membership-section .number-list li:nth-child(2):before {
  content: "(\1042)";
  margin-right: 20px;
}
.membership-page .membership-section .number-list li:nth-child(3):before {
  content: "(\1043)";
  margin-right: 20px;
}
.membership-page .membership-section .number-list li:nth-child(4):before {
  content: "(\1044)";
  margin-right: 20px;
}

.membership-page .border-left {
  border-left: 1px solid #c9c9c9;
  padding: 0px 15px;
}
.membership-page .word-main-title {
  line-height: 25px;
  color: #024e8c;
  font-weight: 600;
  font-style: italic;
  text-decoration: underline;
  margin-bottom: 15px;
}
.membership-page .word-file {
  margin-top: 20px;
  padding: 15px;
  box-shadow: 0px 0px 3px #ddd;
  background-color: rgba(238, 238, 238);
  border-radius: 2px;
}
.membership-page .word-file i {
  font-size: 25px;
  color: #efb703;
}
.membership-page .word-file p {
  margin-bottom: 0px;
}
.membership-page .word-file i:hover {
  transition: 500ms linear;
  font-size: 27px;
}
.about-pprd-page .pprd-content {
  margin-top: 20px;
}
.about-pprd-page ol li {
  margin-top: 10px;
  display: flex;
}
.about-pprd-page .child {
  margin-top: 30px;
}
.about-pprd-page .ka-list li:nth-child(1):before {
  content: "(\1000)";
  margin-right: 20px;
}
.about-pprd-page .ka-list li:nth-child(2):before {
  content: "(\1001)";
  margin-right: 20px;
}
.about-pprd-page .ka-list li:nth-child(3):before {
  content: "(\1002)";
  margin-right: 20px;
}
.about-pprd-page .ka-list li:nth-child(4):before {
  content: "(\1003)";
  margin-right: 20px;
}
.about-pprd-page .ka-list .number-list li:nth-child(1):before {
  content: "(\1041)";
  margin-right: 20px;
}
.about-pprd-page .ka-list .number-list li:nth-child(2):before {
  content: "(\1042)";
  margin-right: 20px;
}
.about-pprd-page .ka-list .number-list li:nth-child(3):before {
  content: "(\1043)";
  margin-right: 20px;
}
.about-pprd-page .ka-list .number-list li:nth-child(4):before {
  content: "(\1044)";
  margin-right: 20px;
}
.about-pprd-page .ka-list .number-list li:nth-child(5):before {
  content: "(\1045)";
  margin-right: 20px;
}
.about-pprd-page .ka-list .number-list li:nth-child(6):before {
  content: "(\1046)";
  margin-right: 20px;
}
.about-pprd-page .ka-list .number-list li:nth-child(7):before {
  content: "(\1047)";
  margin-right: 20px;
}
.about-pprd-page .ka-list .unorder-list li:before {
  content: "\2B9A";
  font-size: 20px;
  margin-right: 20px;
}
/* ----detail-page--- */
.csr-news-page h4:hover {
  color: #024e8c;
}
.detail-page h4 {
  color: #024e8c;
  font-weight: 600;
  line-height: 30px;
  margin-top: 20px;
  font-size: 16px;
}
.detail-page .post-detail img {
  margin-top: 30px;
  box-shadow: 0 0 5px #676868;
  border: 1px solid gray;
}
.detail-page .post-detail img:hover {
  -webkit-transform: scale(1.03);
  transition: 0.3s ease-in-out;
}
.detail-page .latest-sidebar h3 {
  font-style: italic;
  text-decoration: underline;
}
.detail-page .latest h5 {
  margin-top: 30px;
  line-height: 25px;
}
.detail-page .latest-sidebar {
  border-left: 1px solid #ddd;
  padding-left: 15px;
}

.blog-post .news-csr-blog-section .blog {
  margin-top: 50px;
}
.blog-post .news-csr-blog-section .blog .date {
  /* position: absolute;
    top: 50px;
	right: 15px;
    background: #efb703;
    color: white;
    padding:5px 10px; */
  padding-top: 10px;
}
.blog-post .news-csr-blog-section .blog .date p {
  margin: 0px;
}
.blog-post .news-csr-blog-section .blog h4 {
  line-height: 28px;
  min-height: 140px;
  font-family: "PT Sans", "Noto Sans Myanmar";
  /* font-family: 'PT Sans', sans-serif; */
  font-size: 15px;
  min-height: 90px !important;
}
.blog-post .news-csr-blog-section .blog h4:hover {
  text-decoration: underline;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .carousel-caption-lip h1 {
    font-size: 36px;
  }
  .carousel-caption-lip {
    margin-top: -175px;
    padding-bottom: 77px;
  }
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 26px;
  }
  h3 {
    font-size: 20px;
  }
  h4 {
    font-size: 18px;
  }
  h5 {
    font-size: 18px;
  }
  h6 {
    font-size: 16px;
  }
  .inner-page {
    padding: 40px 0px 60px 0px;
  }
  .home-page .laws .law-pdf .d-flex h5 {
    min-height: 100px;
  }
  .header .header-menu .contact h5 {
    padding-left: 40px;
    font-size: 15px;
  }
  .home-page .laws .law-pdf .pdf {
    margin-bottom: 30px;
  }
  .home-page-sub-section {
    margin-top: 50px;
  }
  .about-chamber-page .objective-section {
    margin-top: 20px;
  }
  .about-chamber-page h3 {
    margin-bottom: 25px;
  }
  .about-chamber-page .purpose-section {
    background-color: #024e8cd5;
    padding: 60px 0px;
    padding-bottom: 60px;
    margin-top: 60px;
  }
  .about-chamber-page .about-section {
    margin-top: 60px;
  }
  .objective-title::before {
    width: 33%;
  }
  .objective-title::after {
    width: 33%;
  }
  .about-chamber-page .about-section p {
    padding-left: 0px;
  }
  .csr-news-page h4 {
    margin-top: 0px;
  }
  .csr-news-page .csr-or-news-blog {
    margin-top: 40px;
  }
  .csr-news-page .first-blog {
    margin-top: 10px;
  }
  /* ---committee--- */
  .committee-page .section-margin {
    margin-top: 20px;
  }
  .committee-page .section-margin h3 {
    margin-bottom: 30px;
  }
  .first-sub-list {
    margin-top: 20px !important;
  }
  .committee-page .total-member .total-member-wrapper {
    padding: 30px 40px;
  }
  .laws-and-regulation-page .pdf h5 {
    font-size: 16px;
    line-height: 28px;
  }
  footer p {
    font-size: 14px;
  }
  .blog-post .news-csr-blog-section .blog h4 {
    font-size: 16px;
    min-height: 130px;
  }
  .blog-post .news-csr-blog-section .blog {
    margin-top: 40px;
  }
  .detail-page h4 {
    font-size: 16px;
  }
  .detail-page .latest h5 {
    font-size: 16px;
  }
  .contact-us-page .contact-detail .d-flex .fa-solid {
    min-width: 55px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .logo img {
    padding-top: 0px;
  }
  .header .header-menu h3 {
    font-size: 22px !important;
  }
  .carousel-caption-lip {
    margin-top: -132px;
    padding-bottom: 50px;
  }
  .carousel-caption-lip h1 {
    font-size: 28px;
  }
  h1 {
    font-size: 28px;
  }
  h2 {
    font-size: 24px;
    margin: 0px;
  }
  h3 {
    font-size: 20px !important;
  }
  h4 {
    font-size: 18px;
  }
  h5 {
    font-size: 16px !important;
    line-height: 28px !important;
  }
  h6 {
    font-size: 16px;
  }
  p {
    line-height: 28px !important;
    font-size: 15px !important;
  }
  footer .copy p {
    font-size: 11px !important;
  }
  footer {
    padding: 50px 0px 2px 0px;
  }
  footer hr {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .header h5 {
    font-size: 14px !important;
  }
  .dropdown button {
    font-size: 14px;
  }
  .header .header-menu h3 {
    font-size: 20px;
  }
  .home-page .about-section h3 {
    margin-bottom: 30px;
    line-height: 35px;
  }
  .header .header-menu .contact h5 {
    font-size: 14px;
    padding-left: 16px;
  }
  .navbar-default .navbar-nav > li > a {
    padding-left: 12px;
    padding-right: 12px;
    font-size: 14px;
  }
  .navbar-nav > li > .dropdown-menu a {
    font-size: 15px;
  }
  .inner-page {
    padding: 40px 0px 45px 0px;
  }
  .home-page-sub-section {
    margin-top: 40px;
  }
  .member-section .member-card h4 {
    font-size: 18px;
    padding: 15px;
  }
  .home-page h3 {
    font-size: 22px;
  }
  .home-page .about-section {
    padding: 50px 0px;
  }
  .home-page .latest-news .blog .blog-info {
    padding: 0px 0px;
  }
  .home-page .latest-news h5 {
    margin-bottom: 10px;
    margin-top: 0px;
  }
  .home-page .latest-news .news {
    margin-top: 30px;
  }
  .home-page .laws .law-pdf .d-flex img {
    width: 30%;
  }
  .home-page .laws .law-pdf .d-flex h5 {
    min-height: 85px;
    font-size: 14px !important;
  }
  .latest-news {
    padding-bottom: 20px;
  }
  .home-page .laws h3 {
    margin-bottom: 20px;
  }
  .home-page .laws p {
    margin-bottom: 40px;
  }
  .home-page .laws .law-pdf .d-flex {
    padding: 0px;
  }
  .home-page .laws .law-pdf .pdf {
    margin-bottom: 30px;
  }
  footer .contact-address {
    padding: 0px;
  }
  footer p {
    font-size: 13px !important;
  }
  .about-chamber-page .purpose-section {
    padding: 50px 0px;
  }
  .about-chamber-page h2 {
    margin: 0px;
  }
  .about-chamber-page .about-section p {
    padding-left: 0px;
  }
  .about-chamber-page .about-section {
    margin-top: 20px;
  }
  .about-chamber-page .objective-section {
    margin-bottom: 20px;
  }
  .objective-title::before {
    width: 30%;
  }
  .objective-title::after {
    width: 30%;
  }
  .about-chamber-page h3 {
    margin-bottom: 25px;
  }
  .about-chamber-page .purpose-section .bg-white {
    width: 90%;
  }
  .about-chamber-page .purpose-section .wrapper {
    width: 90%;
  }
  .csr-news-page h2 {
    margin: 0px;
  }
  .csr-news-page .csr-or-news-blog i {
    font-size: 25px;
    padding: 0px 20px;
  }
  .csr-news-page .csr-or-news-blog hr {
    margin-top: -15px;
  }
  .csr-news-page .csr-or-news-blog {
    margin-top: 30px;
  }
  .csr-news-page h4 {
    line-height: 28px;
  }
  .csr-news-page .first-blog {
    margin-top: 0px;
  }
  .laws-and-regulation-page .pdf-section {
    padding-top: 10px;
  }
  .contact-us-page .contact-info h3 {
    margin-top: 0px;
  }
  .contact-us-page .location-map {
    margin-bottom: 30px;
  }
  .contact-us-page .btn-sub {
    padding: 5px 32px;
  }
  .contact-us-page .contact-section {
    margin-top: 30px;
  }
  .contact-us-page .contact-detail .d-flex .fa-solid {
    min-width: 50px;
  }
  /* ---committee--- */
  .committee-page .about-committee-text {
    padding: 0px 70px;
  }
  .committee-page .section-margin {
    margin-top: 20px;
  }
  .committee-page .section-margin h3 {
    margin-bottom: 20px;
  }
  .first-sub-list {
    margin-top: 15px !important;
  }
  ol li {
    font-size: 15px !important;
    line-height: 28px !important;
  }
  .about-pprd-page ol li {
    margin-top: 5px;
  }
  .committee-page .first-sub-list .sub-list-2 li:nth-child(2):before {
    width: 70px;
    margin-right: 0px !important;
  }
  .committee-page .section-margin .position .table > tbody > tr > td,
  .committee-page .section-margin .position .table > tbody > tr > th,
  .committee-page .section-margin .position .table > tfoot > tr > td,
  .committee-page .section-margin .position .table > tfoot > tr > th,
  .committee-page .section-margin .position .table > thead > tr > td,
  .committee-page .section-margin .position .table > thead > tr > th {
    padding: 10px 12px;
  }
  .committee-page .section-margin .position .heading td {
    padding: 11px 15px !important;
  }
  .committee-page .total-member .total-member-wrapper {
    padding: 20px 40px;
  }
  .membership-page .membership-befefit {
    line-height: 28px;
  }
  .membership-page .membership-section {
    margin-top: 40px;
  }
  .membership-page .word-main-title {
    font-size: 14px;
  }
  .membership-page .word-file .word-file-title p {
    font-size: 11px;
  }
  .member-section .member-card h4 a:hover {
    text-decoration: none;
    color: #333;
  }
  .membership-page .membership-section ol li {
    text-align: left;
  }
  .membership-page h3 {
    margin-bottom: 20px;
    line-height: 27px;
  }
  .membership-page ol h5 {
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 24px;
    margin-top: 3px;
  }
  .blog-post .news-csr-blog-section .blog {
    margin-top: 30px;
  }
  .blog-post .news-csr-blog-section .blog h4 {
    line-height: 28px;
    font-size: 15px;
    min-height: 120px;
  }
  .detail-page h4 {
    font-size: 15px;
    margin-top: 0px;
  }
  .detail-page .date p {
    font-size: 12px;
  }
  .detail-page .post-detail img {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .carousel {
    margin-top: 15px;
  }
  li p {
    text-align: left;
  }
  p {
    font-size: 14px;
    line-height: 25px;
  }
  h1 {
    font-size: 26px;
  }
  h2 {
    font-size: 18px;
    line-height: 28px;
  }
  h3 {
    font-size: 16px !important;
    line-height: 24px;
  }
  h4 {
    font-size: 16px;
  }
  h5 {
    margin-top: 3px;
    font-size: 14px;
    line-height: 23px;
  }
  h6 {
    font-size: 14px;
  }
  .dropdown-menu {
    box-shadow: none;
  }
  .home-page .laws .law-pdf .d-flex h5 {
    font-size: 15px;
  }
  .header .header-menu {
    display: block;
  }
  .inner-page {
    padding: 20px 0px 30px 0px;
  }
  .home-page .inner-page {
    padding-bottom: 30px;
  }
  .header .header-menu h3 {
    font-size: 16px !important;
    margin-bottom: 20px;
  }
  .carousel-caption-lip {
    display: none;
  }
  .home-page .search-box input[type="text"] {
    font-size: 12px;
    padding: 0px 5px;
  }
  .header .header-menu .logo img {
    width: 80%;
    margin-bottom: 0px;
    float: right;
  }
  .mm-listitem a .caret {
    display: none !important;
    color: #024e8c;
  }
  .home-page h3 {
    font-size: 20px !important;
    line-height: 28px !important;
  }
  .home-page-sub-section {
    margin-top: 20px;
  }
  .member-section .member-card h4 {
    padding: 10px 15px;
    font-size: 18px;
  }
  .home-page .about-section {
    padding: 20px 0px 0px 0px;
    margin-top: 20px;
  }
  .home-page .about-section .d-flex {
    display: block;
  }
  .home-page .about-section h3 {
    margin-bottom: 15px;
    line-height: 25px;
    margin-top: 0px;
  }
  .home-page .about-section h4 {
    margin-bottom: 20px;
    font-size: 18px;
  }
  .home-page .about-section p {
    font-size: 14px;
    line-height: 25px;

    margin-top: 5px;
  }
  .home-page .about-section .section-image {
    margin-top: 30px;
  }
  .home-page .about-section .second-image {
    margin-top: -30px;
    padding-bottom: 20px;
  }
  .home-page .latest-news .blog .blog-info {
    padding: 0px 0px;
  }
  .home-page .latest-news h5 {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .home-page .latest-news .blog .blog-footer .read-more-btn {
    padding: 8px 15px;
    font-size: 13px;
  }
  .home-page .latest-news .blog .blog-footer {
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .home-page .latest-news .news {
    margin-top: 30px;
  }
  .home-page .newsletter .d-flex {
    display: block;
    padding: 10px 0px 40px 0px;
  }
  .home-page .search-box button {
    padding: 11px 20px;
    font-size: 12px;
  }
  .home-page .laws h3 {
    color: #333;
    margin-bottom: 15px;
  }
  .home-page .laws p {
    margin-bottom: 20px;
  }
  .home-page .laws .law-pdf .d-flex {
    padding: 10px 20px 0px 10px;
  }
  .home-page .laws .pdf {
    margin-bottom: 20px;
  }
  .home-page .search-box input::-webkit-input-placeholder {
    font-size: 12px;
  }
  footer h4 {
    margin-bottom: 15px;
    font-size: 17px;
  }
  footer {
    padding: 30px 0px 10px 0px;
  }
  footer .footer-info {
    margin-bottom: 15px;
  }
  footer .contact-address {
    padding-left: 30px;
  }
  footer p {
    line-height: 20px;
    font-size: 13px !important;
  }
  footer .copy p {
    letter-spacing: 0px;
    font-size: 11px !important;
  }
  footer .footer .icon i {
    font-size: 18px;
    padding: 5px 8px;
  }
  /* ----laws--- */
  .laws-and-regulation-page .pdf-section {
    padding-top: 0px;
  }
  .laws-and-regulation-page .pdf {
    margin-top: 20px;
  }
  .laws-and-regulation-page .pdf h5 {
    min-height: 0px;
  }
  .laws-and-regulation-page {
    padding: 20px 0px 40px 0px;
  }
  .about-chamber-page .about-section {
    margin-top: 0px;
  }
  .about-chamber-page .d-flex {
    display: block;
    text-align: center;
  }
  .objective-title-hr {
    margin-top: -25px;
    margin-bottom: 20px;
  }
  .about-chamber-page .d-flex .text-right,
  .about-chamber-page .d-flex .text-left {
    text-align: center;
  }
  .about-chamber-page .about-section ol {
    padding-left: 15px;
  }
  .objective-title::before {
    width: 30%;
  }
  .objective-title::after {
    width: 30%;
  }
  .about-chamber-page .about-section ol li {
    margin-right: 5px;
    text-align: left;
    font-size: 14px;
    line-height: 25px;
  }
  .about-chamber-page .about-section p {
    padding-left: 0px;
    text-align: justify !important;
    margin-bottom: 20px;
  }
  .about-chamber-page h3 {
    margin-bottom: 15px;
  }
  .about-chamber-page .objective-section {
    margin-top: 0px;
    margin-bottom: 40px;
  }
  .about-chamber-page .purpose-section {
    padding: 40px 0px;
  }
  .about-chamber-page .purpose-section .bg-white {
    width: 100%;
  }
  .about-chamber-page .purpose-section h3 {
    margin-top: 19px;
    width: 42%;
  }
  .about-chamber-page .purpose-section .wrapper {
    margin-top: -25px;
    border: 1px solid #2b87dd;
    box-shadow: 0 0 5px #2b87dd;
    margin-bottom: 40px;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
    padding: 10px 10px 10px 0px;
  }
  .about-chamber-page .basic-section {
    margin-top: 40px;
  }
  .about-chamber-page .basic-section img {
    margin-bottom: 20px;
  }
  .about-chamber-page li:before {
    margin-right: 10px !important;
  }
  /* ---csr-news--- */
  .csr-news-page h4 {
    line-height: 25px;
    margin-top: 0px;
    font-size: 14px;
  }
  .csr-news-page .csr-or-news-blog img {
    margin-bottom: 20px;
  }
  .csr-news-page .csr-or-news-blog i {
    font-size: 20px;
    padding: 0px 20px;
  }
  .csr-news-page .csr-or-news-blog hr {
    margin-top: -12px;
  }
  .csr-news-page .csr-or-news-blog {
    margin-top: 10px;
  }
  .csr-news-page .first-blog {
    margin-top: 10px !important;
  }
  .csr-news-page h3 {
    text-align: center;
    margin-top: 10px;
  }
  .laws-and-regulation-page .pdf h5 {
    font-size: 16px;
  }
  /* ---contact--- */
  .contact-us-page .contact-section {
    margin-top: 30px;
  }
  .contact-us-page .h3-style {
    text-align: center;
  }
  .contact-us-page .location-map {
    margin-bottom: 30px;
  }
  .contact-us-page .contact-detail .d-flex {
    margin-top: 0px;
  }
  .contact-us-page h4 {
    margin-top: 30px;
  }
  .contact-info .contact-data p {
    text-align: left !important;
  }
  .contact-us-page .btn-sub {
    margin-bottom: 10px;
    padding: 5px 25px;
    font-size: 13px;
  }
  .contact-us-page .contact-detail .d-flex .fa-solid {
    min-width: 50px;
  }
  .contact-form .col-md-12,
  .contact-form .col-md-6 {
    padding-left: 0px;
    padding-right: 0px;
  }
  .committee-page .section-margin {
    margin-top: 0px;
    margin-bottom: 10px;
  }
  .committee-page .total-member .total-member-wrapper {
    padding: 5px;
  }
  .committee-page .committee-member ol {
    padding-left: 0px;
  }
  .committee-page li:before {
    margin-right: 10px !important;
  }
  .committee-page .table-borderless {
    font-size: 11px;
  }
  .committee-page h2 {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .committee-page {
    padding-top: 40px;
  }
  .committee-page .about-committee-text {
    margin-top: 20px;
    padding: 0px 10px;
    line-height: 25px;
  }
  .committee-page .section-margin h3 {
    margin-bottom: 20px;
    line-height: 25px;
  }
  .committee-page .section-margin h3:before,
  .committee-page .section-margin h3:after {
    display: none;
  }
  .committee-page .section-margin .position .table > tbody > tr > td,
  .committee-page .section-margin .position .table > tbody > tr > th,
  .committee-page .section-margin .position .table > tfoot > tr > td,
  .committee-page .section-margin .position .table > tfoot > tr > th,
  .committee-page .section-margin .position .table > thead > tr > td,
  .committee-page .section-margin .position .table > thead > tr > th {
    padding: 8px 8px;
    font-size: 13px;
  }
  .committee-page .section-margin .position .heading {
    font-weight: bold;
    font-size: 14px;
  }
  .committee-page .section-margin .position .heading td {
    padding: 10px 10px !important;
  }
  .first-sub-list {
    margin-top: 10px !important;
  }
  .committee-page .total-member .table-borderless .border-top {
    border-top: 1px solid #555;
  }
  .committee-page .total-member .table-responsive {
    border: none;
  }
  .committee-page .committee-member ol li {
    margin-right: 0px;
    font-size: 14px;
    text-align: left;
    line-height: 25px;
  }
  .committee-page .committee-member h5 {
    margin-top: 6px;
    font-size: 15px;
  }
  .committee-page .first-sub-list .sub-list-2 li:nth-child(1):before {
    width: 70px;
    margin-right: 0px !important;
  }
  .committee-page .first-sub-list .sub-list-2 li:nth-child(2):before {
    width: 120px;
    margin-right: 0px !important;
  }
  .membership-page h2 {
    margin-bottom: 0px;
  }
  .membership-page h3 {
    margin-bottom: 20px;
    margin-top: 5px;
  }
  .membership-page .membership-section li:before {
    margin-right: 10px !important;
  }
  .membership-page .membership-befefit {
    padding: 0px 0px 0px 0px;
    line-height: 25px;
  }
  .membership-page .membership-section {
    margin-top: 10px;
  }
  .membership-page ol {
    padding-left: 0px;
  }
  .membership-page .membership-section ol li {
    margin-top: 5px;
    line-height: 25px;
    font-size: 14px;
    text-align: left;
  }
  .membership-page .membership-section .kha-list li:nth-child(1):before {
    min-width: 45px;
    margin-right: 0px;
  }
  .membership-page .membership-section .kha-list li:nth-child(2):before {
    min-width: 45px;
    margin-right: 0px;
  }
  .membership-page {
    padding-bottom: 40px;
  }

  /* ---about-ppbr-page--- */
  .about-pprd-page .pprd-content {
    margin-top: 0px;
  }
  .about-pprd-page .child {
    margin-top: 20px;
  }
  .about-pprd-page ol,
  .about-pprd-page ul {
    padding-left: 0px;
  }
  .about-pprd-page ol li {
    margin-right: 0px;
    font-size: 14px;
    margin-top: 5px;
    line-height: 25px;
  }
  .about-pprd-page .ka-list li::before {
    margin-right: 10px !important;
  }

  .blog-post .news-csr-blog-section .blog {
    margin-top: 30px;
  }
  .blog-post .news-csr-blog-section .blog h4 {
    font-size: 14px;
    line-height: 25px;
    min-height: 0px;
    font-family: "PT Sans", sans-serif;
  }
  .detail-page h4 {
    font-size: 14px;
    line-height: 25px;
  }
  .detail-page .date p {
    font-size: 11px;
  }
}

@media (min-width: 540px) {
  .mm-navbar img {
    max-width: 16%;
  }
}
@media (max-width: 280px) {
  .header .header-menu h3 {
    font-size: 14px !important;
    margin-bottom: 20px;
  }
  .header .header-menu .logo img {
    width: 70%;
  }
}

/************ Update Acticities Slide ****************/

/* .slide-box .slick-list .slide-item img {
    width: 380px;
    height: 251px;
    object-fit: cover;
    padding: 15px;
} */

.slide-box .slick-list .slide-item img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  padding: 12px;
}

.btn-wrap {
  display: flex;
  justify-content: center;
  gap: 19px;
}

.btn-wrap .slick-arrow-wrap {
  background-color: #024e8c;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 21px;
  color: #f8d904;
  border-radius: 50%;
}

/* .slide-box {
    margin-top: 50px;
} */

.activities-title h3 {
  font-size: 1.5rem !important;
  text-align: center;
  margin-top: 0;
}
.activities-title h2 {
  font-size: 2.5rem;
  text-align: center;
  margin-top: 100px;
}
